cancel
Showing results for 
Search instead for 
Did you mean: 

unable to install Xform Version 0.8.6ff3

Highlighted
New User

unable to install Xform Version 0.8.6ff3

Hi, I have FF 3.0.19 and am trying to install Xform Version 0.8.6ff3. Nothing happens on clicking the link to install it (https://addons.mozilla.org/en-US/firefox/addon/mozilla-xforms/versions/?page=1#version-0.8.6ff3). Java Script is enabled (followed what's said here - JavaScript settings and preferences for interactive web pages) but still can't get it to work.

1 REPLY
Site Moderator

Re: unable to install Xform Version 0.8.6ff3

First, you need to update off of Firefox 3.0.19. It is extremely old (it was released in 2008) and horribly slow and insecure. Please go to www.getfirefox.com and download Firefox 13.0.1 IMMEDIATELY.

After doing that, unfortunately the xForms add-on has been discontinued. http://www.philipp-wagner.com/blog/2011/07/the-future-of-mozilla-xforms/ it is not supported or updated. xForms in the browser will have to be developed some other way, instead of an extension.